DATABASE_ENGINE=postgresql
DATABASE_USERNAME=twitter_scraper
DATABASE_PASSWORD='EqQKZrowAJXJ'
DATABASE_HOST=192.168.1.2
DATABASE_PORT=5432
DATABASE_DATABASE=twitter_scraper
LOGGER_LEVEL=info
DISCORD_URL=https://discord.com/api/webhooks/1053450686093873223/DIy33Epm7lnUqAs-YtsushI1H6sfnI76anpYcDeezd1LoXYwA5ODwRjvTlwVVI6-_2Wt